## zope.filerepresentation 3.6.1

=== debian/changelog ===
zope.filerepresentation (3.6.1-0ubuntu1) precise; urgency=low

  * New upstream release.
    - ZopePublicLicense.txt: remove, included upstream.
  * debian/copyright: update, convert to dep5 format.
  * Build using only dh_python2 (LP: #862456).
  * Switch to 3.0 (quilt) source format.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 29 Nov 2011 19:42:06 +0200

zope.filerepresentation (3.6.0-0ubuntu2) lucid; urgency=low

  * Upload to Lucid (LP: #514935)
  * ZopePublicLicense.txt: add the license

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 09 Feb 2010 20:09:11 +0200

zope.filerepresentation (3.6.0-0ubuntu1) karmic; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 04 Feb 2010 20:47:38 +0200

zope.filerepresentation (3.5.0-0ubuntu2) karmic; urgency=low

  * Switch to using van.pydeb
  * Add description and copyright
  * debian/tests: remove, we don't have tests

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 25 Jan 2010 18:32:56 +0200

zope.filerepresentation (3.5.0-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 24 Dec 2009 02:44:12 +0200

python-zope.filerepresentation (3.4.0-1) gutsy; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
