=== debian/control ===
Source: zope.filerepresentation
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Homepage: http://pypi.python.org/pypi/zope.filerepresentation

Package: python-zope.filerepresentation
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: File-system Representation Interfaces
 The interfaces defined here are used for file-system and file-system-like
 representations of objects, such as file-system synchronization, FTP, PUT, and
 WebDAV.
