=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.filerepresentation/zope.filerepresentation-(.*)\.tar\.gz
